@echo off
REM www.FastCpp.com
REM
REM set current dirrectory to environment variable FastCpp
REM
REM What for?
REM   In Visual Studio you can specify the $(FastCpp) macro as additional include directory.
REM   It allows to include the *.hpp file in your code with the instruction like this:
REM   #include <FastCpp/BTreeArray/BTreeArray.hpp>
REM
REM   To specify the additional include directory follow the choices in menu of Visual Studio:
REM     Project -> Properties -> Configuration Properties -> C/C++ -> General -> Additional Include Directories
REM
REM If the setx utility is not installed on your system, you can set
REM the FastCpp environment variable via Control Panel
REM
@echo on
setx FastCpp "%CD%"\..

@echo off
@echo The environment variable FastCpp set to
@echo %FastCpp%
@echo.
echo To applay the change restart your IDE
PAUSE

